/*　共通　*/

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/*
//ヘッダーメニュー部分
*/
#header_menu {
	width: 850px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.header_menu_logo {
	float: left;
	width: 200px;
}
.header_menu_main {
	float: right;
	width: 600px;
}
.header_menu_main .sec_url {
	font-size: 90%;
	text-align: right;
	line-height: 150%;
    letter-spacing: 2pt;
}
.header_menu_main .sec_header_nav {
	text-align: right;
}
.header_menu_main .sec_header_nav ul {
	margin: 0;
	font-size: 0.9em;
}
.header_menu_main .sec_header_nav ul li {
	display: inline-block;
	padding-left: 12px;
	margin-right: 10px;
	background: url(../img/mark001.png) left center no-repeat;
}
.header_menu_main .sec_header_nav ul li:last-child {
	margin-right: 0;
}
.header_menu_main .sec_header_nav ul li a {
	display: block;
	color: #000;
	text-decoration: none;
}

/*
//左サイド
*/
.nav_seiwaken {
	margin-top: 15px;
	text-align: center;
}
.nav_seiwaken a {
	display: block;
	width: 107px;
	height: 106px;
	margin-left: auto;
	margin-right: auto;
	font-size: 0;
	text-indent: -999999px;
	background: url(../img/button.gif) top center no-repeat;
}
.nav_seiwaken a:hover {
	background: url(../img/button-2.gif) top center no-repeat;
}

/*
//トップページ用
*/
/*清和政策研究会とは*/
a.top_nav_seiwaken {
	display: block;
	width: 107px;
	height: 106px;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 0;
	text-indent: -999999px;
	background: url(../img/button.gif) top center no-repeat;
}
a.top_nav_seiwaken:hover {
	background: url(../img/button-2.gif) top center no-repeat;
}

/*トップメニュー*/
div.top_menu {
}
div.top_menu ul {
	margin: 0;
	padding: 0;
	letter-spacing: -.4em;
}
div.top_menu ul li {
	display: inline-block;
	margin-right: 5px;
	letter-spacing: normal;
}
div.top_menu ul li a {
	display: block;
	width: 101px;
	height: 128px;
	font-size: 0;
	text-indent: -99999px;
}
div.top_menu ul li.message a {
	background: url(../img/message.gif) left center no-repeat;
}
div.top_menu ul li.message a:hover {
	background: url(../img/message00.gif) left center no-repeat;
}
div.top_menu ul li.point a {
	background: url(../img/point.gif) left center no-repeat;
}
div.top_menu ul li.point a:hover {
	background: url(../img/point00.gif) left center no-repeat;
}
div.top_menu ul li.member a {
	background: url(../img/member.gif) left center no-repeat;
}
div.top_menu ul li.member a:hover {
	background: url(../img/member00.gif) left center no-repeat;
}
div.top_menu ul li.committee a {
	background: url(../img/committee.gif) left center no-repeat;
}
div.top_menu ul li.committee a:hover {
	background: url(../img/committee00.gif) left center no-repeat;
}
div.top_menu ul li.forum a {
	background: url(../img/forum.gif) left center no-repeat;
}
div.top_menu ul li.forum a:hover {
	background: url(../img/forum00.gif) left center no-repeat;
}
div.top_menu ul li.bulletin a {
	background: url(../img/bulletin.gif) left center no-repeat;
}
div.top_menu ul li.bulletin a:hover {
	background: url(../img/bulletin00.gif) left center no-repeat;
}

/*
//グローバルナビゲーション
*/
div.global_nav {
	margin: 0 auto;
	padding: 0;
	text-align: right;
}
div.global_nav ul {
	float: right;
	margin: 3px 0;
	padding: 0;
	letter-spacing: -.4em;
}
div.global_nav ul li {
	float: left;
	margin: 0 4px 0 0;
	padding: 0;
	height: 25px;
	list-style: none;
	letter-spacing: normal;	
}
div.global_nav ul li a {
	display: block;
	width: 100px;
	height: 25px;
	font-size: 0;
	text-indent: -99999px;
}
div.global_nav ul li.message a {
	background: url(../img/bana01.gif) left center no-repeat;
}
div.global_nav ul li.message a:hover,
div.global_nav ul li.message.on a {
	background: url(../img/bana01-2.gif) left center no-repeat;
}
div.global_nav ul li.point a {
	background: url(../img/bana02.gif) left center no-repeat;
}
div.global_nav ul li.point a:hover,
div.global_nav ul li.point.on a {
	background: url(../img/bana02-2.gif) left center no-repeat;
}
div.global_nav ul li.member a {
	background: url(../img/bana03.gif) left center no-repeat;
}
div.global_nav ul li.member a:hover,
div.global_nav ul li.member.on a {
	background: url(../img/bana03-2.gif) left center no-repeat;
}
div.global_nav ul li.committee a {
	background: url(../img/bana04.gif) left center no-repeat;
}
div.global_nav ul li.committee a:hover,
div.global_nav ul li.committee.on a {
	background: url(../img/bana04-2.gif) left center no-repeat;
}
div.global_nav ul li.forum a {
	background: url(../img/bana05.gif) left center no-repeat;
}
div.global_nav ul li.forum a:hover,
div.global_nav ul li.forum.on a {
	background: url(../img/bana05-2.gif) left center no-repeat;
}
div.global_nav ul li.bulletin a {
	background: url(../img/bana06.gif) left center no-repeat;
}
div.global_nav ul li.bulletin a:hover,
div.global_nav ul li.bulletin.on a {
	background: url(../img/bana06-2.gif) left center no-repeat;
}

/**/
.mt_20 {
	margin-top: 20px!important;
}